body .sport-selector {position: relative;}

table.master,table.child{width:100%;table-layout:fixed; border-collapse: collapse;}
table>thead {font-size: 11px; font-weight: bold;}

.Reversals{padding-top:15px;}

.Reversals .GamesList{border-bottom-left-radius: 20px; border-bottom-right-radius: 20px;}
.Reversals .GamesList>.in {border-radius: 20px; padding: 20px 40px 40px 40px;}

/* data tables */

.Reversals .GamesList>.in>table>thead>tr>td {vertical-align: top; text-align: center; border-bottom: 1px solid var(--line);}

.Reversals .GamesList>.in>table>thead>tr>td,
.Reversals .GamesList>.in>table>tfoot>tr>td{padding:4px 0px 10px 0;text-transform:uppercase;color:var(--ink-3);}
.Reversals .GamesList>.in>table>tbody>tr>td {padding:10px 4px;}

/*.Reversals .GamesList>.in>table>tbody>tr:first-child>td {border-top: 1px solid #ccc;}*/

.Reversals .GamesList>.in>table>tbody>tr>td:first-child,
.Reversals .GamesList>.in>table>thead>tr>td:first-child,
.Reversals .GamesList>.in>table>tfoot>tr>td:first-child{padding-left: 20px; padding-right: 20px;}
.Reversals .GamesList>.in>table>thead>tr>td:not(.f1){min-width:84px;max-width:84px;width:84px;}
.Reversals .GamesList>.in>table>tbody>tr>td.data{min-width:84px;max-width:84px;width:84px;font-size:14px;}

.Reversals .GamesList>.in>table>tbody>tr>td:last-child,
.Reversals .GamesList>.in>table>thead>tr>td:last-child,
.Reversals .GamesList>.in>table>tfoot>tr>td:last-child{/*padding-right: 20px; border-top-right-radius: 20px; border-bottom-right-radius: 20px;*/}


.Reversals .GamesList>.in>table>tbody>tr>td:first-child~td,
.Reversals .GamesList>.in>table>thead>tr>td:first-child~td,
.Reversals .GamesList>.in>table>tfoot>tr>td:first-child~td{}

.Reversals .GamesList>.in>table>thead>tr>td br{display:none;}
.Reversals .GamesList>.in>table.child{margin-top:40px;}
.Reversals .GamesList>.in>table+table {margin-top:60px;}
.Reversals .GamesList>.in>table>tbody>tr>td{/*border-top:1px solid #ccc;*/}
.Reversals .GamesList>.in>table>tbody>tr.game>td{cursor:pointer;vertical-align:middle;}

.Reversals .GamesList>.in>table>tbody>tr>td {border-bottom: 1px solid var(--line-strong);}

/* table hover & active */
.Reversals .GamesList>.in>table>tbody>tr:not(.league_head):hover
{background-color: rgba(232,194,106,0.04);}

.Reversals .GamesList>.in>table>tbody>tr.game.active,
.Reversals .GamesList>.in>table>tbody>tr.game.active:hover
{background-color: rgba(232,194,106,0.04);}

/* cell details */

.Reversals .GamesList>.in>table>tbody>tr>td.Date>p{font-size:13px;}
.Reversals .GamesList>.in>table>tbody>tr>td.Date br{display:none;}

.Reversals .GamesList .MoneyLine{text-align:center;}
.Reversals .GamesList .SpreadLine{text-align:center;}
.Reversals .GamesList .SpreadLine>big{display:block;font-size:14px;line-height:18px;}
.Reversals .GamesList .SpreadLine>small{display:block;font-size:11px;line-height:15px;}
.Reversals .GamesList .no_line{font-size:10px;}
.Reversals .GamesList .Name{padding:1px 0;}
.Reversals .GamesList .Name>.in{display:table;}
.Reversals .GamesList .Name>.in>.Img{display:table-cell;vertical-align:middle;}
.Reversals .GamesList .Name>.in>.Img>div.TENNIS{display:none;}
.Reversals .GamesList .Name>.in>.Text{display:table-cell;padding-left:7px;vertical-align:middle;}
.Reversals .GamesList .Name>.in>.Text>.team{margin-bottom:6px;font-weight:bold;word-break:break-word;font-size: 14px;}
.Reversals .GamesList .Name>.in>.Text>.team>span.country{font-size:10px;font-weight:normal;}
.Reversals .GamesList .Name>.in>.Text>.team>span.league_with_name{font-size:10px;font-weight:normal;}
.Reversals .GamesList .Name>.in>.Text>.team>span.odd{font-size:12px;font-weight:normal; color: var(--gold);}
.Reversals .GamesList .Name>.in>.Text>.team>span.hot{font-size:12px;font-weight:normal;color:#8e0000;}
.Reversals .GamesList .Name>.in>.Text>.team>span.Pitcher {display: inline-block; font-size:13px;font-weight:normal; padding: 8px 0 2px 0; color: #815c07;}
.Reversals .GamesList .Name>.in>.Text>.team>span.PitcherInfo {display: inline-block; font-size:12px;font-weight:normal; padding: 2px 4px 8px 4px; color: darkgoldenrod;}
.Reversals .GamesList td.Date .league{font-weight:bold; padding-bottom: 8px;}
.Reversals .GamesList td.ValueBet {width: 110px;}

.Reversals .GamesList>.in>table>tbody>tr.league_head>td{padding:20px 20px;font-size:18px;font-weight:bold;white-space:nowrap;}

table.periods{margin:0 auto;border-collapse:collapse;}
table.periods td{padding:3px;}

div.confid {display: inline-table;line-height: 38px;}
div.confid>div {display: table-row; }
div.confid>div>div {display: table-cell; vertical-align: middle;}
div.confid>div>div>img {display: block; width: 38px; height: 38px;}
div.confid .confidence_text{padding-left:5px; font-weight: bold;}

.Reversals .GamesList>.in>table>tbody>tr.game>td.locked{vertical-align:middle;text-align:center;}
.Reversals .GamesList>.in>table>tbody>tr.game>td.locked>span{opacity:0.2;background:url(/simulator/images/lock.png) 0 0 no-repeat transparent;padding-left:15px;}

div.locked:not(.locktext) {min-width: 20px; min-height: 20px; opacity:0.2;background:url(/simulator/images/lock.png) 0 0 no-repeat transparent;}
div.locktext>span {display: inline-block; min-width: 20px; min-height: 20px; padding-left: 14px; opacity:0.3;background:url(/simulator/images/lock.png) 0 center no-repeat transparent;}
.Reversals .GamesList>.in>table>tbody>tr.game>td>div.locked:not(.locktext) {background-position-x: center; background-position-y: center;}

/*.Reversals .GamesList>.in>table>tbody>tr.game>td.confid{text-align:center;}
.Reversals .GamesList>.in>table>tbody>tr.game>td.t1win{text-align:center;}
.Reversals .GamesList>.in>table>tbody>tr.game>td.drawwin{text-align:center;}
.Reversals .GamesList>.in>table>tbody>tr.game>td.t2win{text-align:center;}
*/
.Reversals .GamesList>.in>table>tbody>tr.game>td.data {text-align:center; vertical-align: middle;}
.Reversals .GamesList>.in>table>tbody>tr.game>td.data.inplay{color:#dd0000;animation-name: my-animation;animation-duration: 2s;animation-direction: alternate;animation-iteration-count: infinite;animation-timing-function: linear;}

@keyframes my-animation {
  from {
    opacity:0;
  }
  to {
    opacity:1;
  }
}

.Reversals .GamesList>.in>table>tbody>tr.gamedata {display: none;}
#GameDataIndicator {display: none;}

.Reversals .GamesList>.in>table>tbody>tr.gamedata>td>table {width: 100%; line-height: 26px;}
.Reversals .GamesList>.in>table>tbody>tr.gamedata>td>table>tbody>tr>td {}
.Reversals .GamesList>.in>table>tbody>tr.gamedata>td>table>tbody>tr>td:first-child {min-width: 50%;}
.Reversals .GamesList>.in>table>tbody>tr.gamedata>td>table>tbody>tr>td:nth-child(2) {text-align: right; padding-right: 20px;}

.Reversals .GamesList>.in>table>tbody>tr>td.lockcell {text-align: center; font-size: 22px; padding: 20px 0;}

.Reversals .GamesList .no_games {padding: 20px; font-size: 18px; font-weight: bold; }

.Reversals .GamesList>.in>table>tbody>tr>td.lockcell.rollup{display:none}

@media all and (max-width:900px){
    /* wrap table */
    .Reversals .GamesList>.in>table>thead>tr {display: none;}
    .Reversals .GamesList>.in>table>tbody>tr.league_head{border-bottom: none;}
    .Reversals .GamesList>.in>table>tbody>tr.game{border-bottom: 2px solid var(--gold-deep);}
    .Reversals .GamesList>.in>table>tbody>tr.game.locked>td.data{display:none;}
    .Reversals .GamesList>.in>table>tbody>tr>td {position: relative;none;border-top:none; border-bottom: 1px dotted var(--gold-deep);}
    .Reversals .GamesList>.in>table>tbody>tr {display: flex; flex-wrap: wrap; }
    .Reversals .GamesList>.in>table>tbody>tr.game>td.data{vertical-align: top;}

    .Reversals .GamesList>.in>table>tbody>tr.game>td.Date{width:36%;padding:10px 0;/*background-color:#eee;*/ /*height:100px;*/ }
    .Reversals .GamesList>.in>table>tbody>tr.game>td.team_name{width:32%;padding:10px 0;/*background-color:#eee;*/ /*height:100px;*/}
    .Reversals .GamesList>.in>table>tbody>tr.game>td.team_name.hot{height:150px;}
    .Reversals .GamesList>.in>table>tbody>tr.game>td.Date.hot{height:150px;}
    
    .Reversals .GamesList>.in>table>tbody>tr.game>td.rollup{/* padding: 55px 0 15px;*/ width: 25%;min-width: 50px;max-width:25%;font-weight:bold;
            display: flex; flex-direction: column; align-items: center;}
    
    .Reversals .GamesList>.in>table>tbody>tr>td.Date>p,.Reversals .GamesList>.in>table>tbody>tr>td.Date>div{padding-left:20px;font-size: 16px;}
    .Reversals .GamesList>.in>table>tbody>tr>td.confidence.rollup{padding-bottom: 10px;}

    .Reversals .GamesList>.in>table>tbody>tr>td.lockcell.rollup{display:inline-block;width:100%;max-width:100%;padding:20px 0;height:auto;}
    .Reversals .GamesList>.in>table>tbody>tr>td.beton.rollup{width:100%;max-width:100%;font-size:18px;height:20px;padding-top:25px;border-bottom:1px solid #ccc;}
    .Reversals .GamesList>.in>table>tbody>tr>td.kellybet.rollup{width:50%;max-width:50%;font-size:18px;}
    
        .Reversals .GamesList>.in>table>tbody>tr>td.rollup::before {
            width: 70px;
            font-size: 12px;
            display: block;
            border-bottom: none;
            line-height: normal;
            font-weight: normal;
            margin: 0 auto;
            padding: 0 0 10px 0;
            color: var(--ink-2);
            flex-grow: 1;
        }

	.Reversals .GamesList>.in>table>tbody>tr>td.pscore1half::before{content: "SCORE PREDICTION FIRST HALF";}
	.Reversals .GamesList>.in>table>tbody>tr>td.pscore::before{content: "SCORE PREDICTION FINAL SCORE";}
	.Reversals .GamesList>.in>table>tbody>tr>td.confidence::before{content: "CONFIDENCE";}
	.Reversals .GamesList>.in>table>tbody>tr>td.team1win::before{content: "BETTING PREDICTIONS TEAM 1 WIN";}
	.Reversals .GamesList>.in>table>tbody>tr>td.draw::before{content: "BETTING PREDICTIONS DRAW";}
	.Reversals .GamesList>.in>table>tbody>tr>td.team2win::before{content: "BETTING PREDICTIONS TEAM 2 WIN";}
	.Reversals .GamesList>.in>table>tbody>tr>td.rscore1::before{content: "FIRST HALF RESULT";}
	.Reversals .GamesList>.in>table>tbody>tr>td.rscore::before{content: "FINAL \A SCORE";white-space: pre;}
	.Reversals .GamesList>.in>table>tbody>tr>td.status::before{content: "GAME \A STATUS";white-space: pre;}
	.Reversals .GamesList>.in>table>tbody>tr>td.moneyline1::before{content: "MONEYLINE1";}
	.Reversals .GamesList>.in>table>tbody>tr>td.moneyline2::before{content: "MONEYLINE2";}
	.Reversals .GamesList>.in>table>tbody>tr>td.beton::before{content: "BET ON";}
	.Reversals .GamesList>.in>table>tbody>tr>td.wagepart::before{content: "OPTIMAL STAKE PART";}
	.Reversals .GamesList>.in>table>tbody>tr>td.ptotal::before{content: "TOTAL";top:15px;}
	.Reversals .GamesList>.in>table>tbody>tr>td.totalval::before{content: "BOOKMAKER TOTAL";}
	.Reversals .GamesList>.in>table>tbody>tr>td.kellybet::before{content: "BET ON";top:15px;}
	
	.Reversals .GamesList>.in>table>tbody>tr>td.confidence.rollup::before{top:10px;}

    div.confid {width: fit-content; flex-grow: 1;}
    
    #GameDataIndicator {display: block;}
}

/***** end data tables ******/

.PageToUp{position:fixed;top:0;left:0;display:none;width:30px;line-height:30px;height:30px;overflow:hidden;cursor:pointer;font-size:14px;text-align:center;}
.PageToUp:hover{background:#eee;}
.PageToUp.active{display:block;}

.Debug td{padding:2px 5px;text-align:right;border:dotted 1px silver;}
.hidden{display:none;}

.Reversals .GamesList.hilited_teams .Name>.in>.Text>div.team{font-weight:bold;}
.public_tickets{color:#595959;display:none;}

.total_values_setup{padding-bottom:8px;}
.total_values_setup div.Title{padding-right:20px;}
.MaxBet{text-align:center;}

.oMiniBubble .hdr{font-weight:bold;font-size:18px;padding:8px 5px;}

.SupportedLeaguesPopup .SOCCER ul{float:left;width:250px;}
.SupportedLeaguesPopup .SOCCER{overflow:hidden;}

.predict{width:100%;/*text-align:center;*/font-size:120%;}
.real_score{background-color:#ffffff30;}
/* predicted sore = real score */
.exact_score{background-color:#024b02;}
/* predicted winner */
.winner_score{background-color:#024b02;}
/* high accuracy */
.score1{color:#65A30D;}
/* medium accuracy */
.score2{color: var(--ink-0);}
/* low accuracy */
.score3{color:var(--ink-3);}
.score_detail{color:#a3a3a3;font-size: smaller;}
.rscore>.score_detail{color:#777;}

.Reversals .GamesList .Name>.in>.Text>div.team>span.rot{font-weight:normal;font-size:10px;}
.ui-datepicker{z-index:99 !important}

.bet365{position:absolute;top:20px;right:20px;text-align:center;}
.bet365>p{font-weight:bold;}
.bet365>p>a:link, .bet365>p>a:visited{text-decoration:none;color:black;}
	
.subscore{width:130px;text-align:center;font-size:12px;}
.center{text-align:center;}
.font90p{font-size:90%;}

@media only screen and (max-width:1150px){
	.Reversals .GamesList>.in>table>tbody>tr>td{font-size:12px;}
	
    .Reversals{padding-top:0px;}
    
    .Reversals .GamesList>.in {padding: 20px 20px 40px 20px;}
    .Reversals .GamesList>.in>table{width:100%; box-sizing: border-box;}
    .Reversals .GamesList .Name>.in{text-align:center;display:block;}
    .Reversals .GamesList .Name>.in>.Img{display:block;}
    .Reversals .GamesList .Name>.in>.Text{display:block;padding-top:5px;text-align:left;padding-left:0;}
    .Reversals .GamesList .Name>.in>.Text>.team{text-align:center; overflow-wrap: anywhere;}
}

@media only screen and (max-width:1024px){
	.Reversals .GamesList>.in>table>thead>tr>td:not(.f1){min-width:80px;max-width:80px;width:80px;}
	.Reversals .GamesList>.in>table>tbody>tr>td.data{min-width:80px;max-width:80px;width:80px;}
}

.PageToUp{position:fixed;top:0;left:0;display:none;width:30px;height:30px;overflow:hidden;cursor:pointer;font-size:18px;text-align:center;background-color:#f6d98f;z-index:10;}
.PageToUp:hover{background:#eee;}
.PageToUp.active{display:block;box-shadow:2px 2px 3px rgb(100,100,20);}
@media all and (max-width:400px){
    .PageToUp {font-size:32px; line-height:32px; width:40px; height:40px;}
}


@media all and (max-width:600px){
   
    .Reversals>.Body{margin-top:40px;}
    
    .Reversals .GamesList>.in {padding: 10px 10px;}
    .Reversals .GamesList>.in>table>tbody>tr>td.Date>p, .Reversals .GamesList>.in>table>tbody>tr>td.Date>div{font-size:14px;}
}


/* 0 -> 400 */
@media all and (max-width:400px){
    .Reversals>.Body {margin-top: 30px;}
    .Reversals .GamesList>.in {padding: 10px 0px;}
    .Reversals .GamesList>.in>table>tbody>tr>td.Date>p, .Reversals .GamesList>.in>table>tbody>tr>td.Date>div{line-height:1.1em}
    .Reversals .GamesList>.in>table>tbody>tr>td.kellybet.rollup{font-size:14px;}
}

/* League for mobile version */
@media all and (min-width:500px) and (max-width:900px){
	.Reversals .GamesList td.Date .league{font-size:14px;}
}